#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 960px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 960px minmax(0, 1fr); -ms-grid-rows: 205px auto 62px; grid-template-rows: 205px auto 62px; }
#imHeader { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.583px 19.583px 19.583px 19.583px 19.583px 19.583px 19.583px 19.583px 19.583px 19.583px 19.583px 19.583px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.583px 19.583px 19.583px 19.583px 19.583px 19.583px 19.583px 19.583px 19.583px 19.583px 19.583px 19.583px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px minmax(0, 1fr); -ms-grid-rows: auto auto auto auto; grid-template-rows: auto auto auto auto; }
#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imContent > header { display: block; -ms-grid-column: 2; -ms-grid-column-span: 48; grid-column: 2 / 50; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_3 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 12; grid-column: 2 / 14; -ms-grid-row: 2; -ms-grid-row-span: 2; grid-row: 2 / 4; }
#imCell_5 { display: -ms-grid; display: grid; -ms-grid-column: 26; -ms-grid-column-span: 24; grid-column: 26 / 50; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imCell_4 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 24; grid-column: 2 / 26; -ms-grid-row: 4; -ms-grid-row-span: 1; grid-row: 4 / 5; }
#imCell_2 { display: -ms-grid; display: grid; -ms-grid-column: 26; -ms-grid-column-span: 24; grid-column: 26 / 50; -ms-grid-row: 4; -ms-grid-row-span: 1; grid-row: 4 / 5; }
#imPageRow_1 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 48; grid-column: 2 / 50; -ms-grid-row: 2; -ms-grid-row-span: 3; grid-row: 2 / 5; }
h2#imPgTitle { position: relative; float: left; }
#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_1 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectImage_01 { vertical-align: top; margin: 0 auto; }
#imHeader_imObjectImage_01 #imHeader_imObjectImage_01_container img { width: 100%; }#imHeader_imCell_9 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectTitle_09 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_9 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectTitle_09 {margin: 0; text-align: center;}
#imHeader_imObjectTitle_09_text {font: normal normal bold 72pt 'Tahoma';  padding: 0px 11px 8px 0px; background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_09_text,
#imHeader_imObjectTitle_09_text a { color: rgba(255, 255, 255, 1); white-space: pre; }
#imHeader_imObjectTitle_09_text a{ text-decoration: none; }
#imHeader_imCell_10 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_10 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_10 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_10 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectImage_10 { vertical-align: top; margin: 0 auto; }
#imHeader_imObjectImage_10 #imHeader_imObjectImage_10_container img { width: 100%; }#imHeader_imCell_11 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imMenuObject_11 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imHeader_imCellStyleGraphics_11 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_11 { position: absolute; top: 0px; bottom: 0px; }
.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; left: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { display: none !important; }
#imFooter_imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectTitle_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCellStyleBorders_1 { position: absolute; top: 0px; bottom: 0px; }
#imFooter_imObjectTitle_01 {margin: 0; text-align: center;}
#imFooter_imObjectTitle_01_text {font: normal normal normal 10pt 'Tahoma';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_01_text,
#imFooter_imObjectTitle_01_text a { color: rgba(255, 255, 255, 1); white-space: pre; }
#imFooter_imObjectTitle_01_text a{ text-decoration: none; }
#imFooter_imCell_2 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imTextObject_02 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCellStyleBorders_2 { position: absolute; top: 0px; bottom: 0px; }
#imFooter_imTextObject_02 { width: 100%; }
#imFooter_imTextObject_02 { font-style: normal; font-weight: normal; line-height: 22px; }
#imFooter_imTextObject_02_tab0 div { line-height: 22px; }
#imFooter_imTextObject_02_tab0 .imHeading1 { line-height: 22px; }
#imFooter_imTextObject_02_tab0 .imHeading2 { line-height: 22px; }
#imFooter_imTextObject_02_tab0 .imHeading3 { line-height: 22px; }
#imFooter_imTextObject_02_tab0 .imHeading4 { line-height: 22px; }
#imFooter_imTextObject_02_tab0 .imHeading5 { line-height: 22px; }
#imFooter_imTextObject_02_tab0 .imHeading6 { line-height: 22px; }
#imFooter_imTextObject_02_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_02_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_02_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imFooter_imTextObject_02_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_02_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imFooter_imTextObject_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_02_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_02_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_02_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_02_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_02_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_02_tab0 .imTALeft { text-align: left; }
#imFooter_imTextObject_02_tab0 .imTARight { text-align: right; }
#imFooter_imTextObject_02_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_02_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_02_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_02_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_02_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_02_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_02_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_02_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_02_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imFooter_imTextObject_02_tab0 .lh1 { line-height: 1; }
#imFooter_imTextObject_02_tab0 .fs11lh1 { vertical-align: baseline; font-size: 11pt; line-height: 15px; }
#imFooter_imTextObject_02 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imFooter_imTextObject_02 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imFooter_imTextObject_02 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imFooter_imTextObject_02 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imFooter_imTextObject_02 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imFooter_imCell_3 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imTextObject_03 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCellStyleBorders_3 { position: absolute; top: 0px; bottom: 0px; }
#imFooter_imTextObject_03 { width: 100%; }
#imFooter_imTextObject_03 { font-style: normal; font-weight: normal; line-height: 22px; }
#imFooter_imTextObject_03_tab0 div { line-height: 22px; }
#imFooter_imTextObject_03_tab0 .imHeading1 { line-height: 22px; }
#imFooter_imTextObject_03_tab0 .imHeading2 { line-height: 22px; }
#imFooter_imTextObject_03_tab0 .imHeading3 { line-height: 22px; }
#imFooter_imTextObject_03_tab0 .imHeading4 { line-height: 22px; }
#imFooter_imTextObject_03_tab0 .imHeading5 { line-height: 22px; }
#imFooter_imTextObject_03_tab0 .imHeading6 { line-height: 22px; }
#imFooter_imTextObject_03_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_03_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_03_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imFooter_imTextObject_03_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_03_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imFooter_imTextObject_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_03_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_03_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_03_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_03_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_03_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_03_tab0 .imTALeft { text-align: left; }
#imFooter_imTextObject_03_tab0 .imTARight { text-align: right; }
#imFooter_imTextObject_03_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_03_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_03_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_03_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_03_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_03_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_03_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_03_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_03_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imFooter_imTextObject_03_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; line-height: 22px;  }
#imFooter_imTextObject_03_tab0 .cf1 { color: rgb(255, 239, 191); }
#imFooter_imTextObject_03 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imFooter_imTextObject_03 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imFooter_imTextObject_03 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imFooter_imTextObject_03 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imFooter_imTextObject_03 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imFooter_imCell_4 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectImage_04 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCellStyleBorders_4 { position: absolute; top: 0px; bottom: 0px; }
#imFooter_imObjectImage_04 { vertical-align: top; margin: 0 auto; }
#imFooter_imObjectImage_04 #imFooter_imObjectImage_04_container img { width: 100%; }#imFooter_imCell_5 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectImage_05 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCellStyleBorders_5 { position: absolute; top: 0px; bottom: 0px; }
#imFooter_imObjectImage_05 { vertical-align: top; margin: 0 auto; }
#imFooter_imObjectImage_05 #imFooter_imObjectImage_05_container img { width: 100%; }.imPageRow { position: relative; }
#imCell_3 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTableObject_5_03 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCellStyleBorders_3 { position: absolute; top: 3px; bottom: 3px; }
#imTableObject_5_03 { width: 100%; }
#imTableObject_5_03 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTableObject_5_03_tab0 div { line-height: 22px; }
#imTableObject_5_03_tab0 .imHeading1 { line-height: 22px; }
#imTableObject_5_03_tab0 .imHeading2 { line-height: 22px; }
#imTableObject_5_03_tab0 .imHeading3 { line-height: 22px; }
#imTableObject_5_03_tab0 .imHeading4 { line-height: 22px; }
#imTableObject_5_03_tab0 .imHeading5 { line-height: 22px; }
#imTableObject_5_03_tab0 .imHeading6 { line-height: 22px; }
#imTableObject_5_03_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTableObject_5_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_5_03_tab0 ul ul ul { list-style: circle; }
#imTableObject_5_03_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTableObject_5_03_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTableObject_5_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_5_03_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTableObject_5_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_5_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_5_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_5_03_tab0 p { margin: 0; padding: 0; }
#imTableObject_5_03_tab0 .inline-block { display: inline-block; }
#imTableObject_5_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_5_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_5_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_5_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_5_03_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_5_03_tab0 img.fleft { margin-right: 15px; }
#imTableObject_5_03_tab0 img.fright { margin-left: 15px; }
#imTableObject_5_03_tab0 .imTALeft { text-align: left; }
#imTableObject_5_03_tab0 .imTARight { text-align: right; }
#imTableObject_5_03_tab0 .imTACenter { text-align: center; }
#imTableObject_5_03_tab0 .imTAJustify { text-align: justify; }
#imTableObject_5_03_tab0 .imUl { text-decoration: underline; }
#imTableObject_5_03_tab0 .imStrike { text-decoration: line-through; }
#imTableObject_5_03_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTableObject_5_03_tab0 .imVt { vertical-align: top; }
#imTableObject_5_03_tab0 .imVc { vertical-align: middle; }
#imTableObject_5_03_tab0 .imVb { vertical-align: bottom; }
#imTableObject_5_03_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTableObject_5_03_tab0 .mt1 { margin-top: -4px; }
#imTableObject_5_03_tab0 .cf1 { color: rgb(224, 224, 224); }
#imTableObject_5_03_tab0 .fs11lh1-5 { vertical-align: baseline; font-size: 11pt; line-height: 22px; }
#imTableObject_5_03_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgb(224, 224, 224) rgb(224, 224, 224); }
#imTableObject_5_03 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTableObject_5_03 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTableObject_5_03 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTableObject_5_03 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTableObject_5_03 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imTableObject_5_03 table { margin: 0 auto; }
#imCell_5 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_5_05 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_5 { position: absolute; top: 3px; bottom: 3px; background-color: rgba(255, 255, 255, 1);}
#imCellStyleGraphicsC_5 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background: rgba(255, 255, 255, 1) url('../') repeat center center;}
#imCellStyleGraphicsB_5 { position: absolute; bottom: 0; left: 0px; right: 0px; height: 0px; background: rgba(255, 255, 255, 1) url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_5 { position: absolute; bottom: 0; left: 0; width: 0px; height: 0px; background: rgba(255, 255, 255, 1) url('../') repeat left bottom;}
#imCellStyleGraphicsBR_5 { position: absolute; bottom: 0; right: 0; width: 0px; height: 0px; background: rgba(255, 255, 255, 1) url('../') repeat right bottom;}
#imCellStyleGraphicsL_5 { position: absolute; top: 0px; bottom: 0px; left: 0; width: 0px; background: rgba(255, 255, 255, 1) url('../') repeat-y left center;}
#imCellStyleGraphicsR_5 { position: absolute; top: 0px; bottom: 0px; right: 0; width: 0px; background: rgba(255, 255, 255, 1) url('../') repeat-y right center;}
#imCellStyleGraphicsT_5 { position: absolute; top: 0; left: 0px; right: 0px; height: 0px; background: rgba(255, 255, 255, 1) url('../') repeat-x center top;}
#imCellStyleGraphicsTL_5 { position: absolute; top: 0; left: 0; width: 0px; height: 0px; background: rgba(255, 255, 255, 1) url('../') repeat left top;}
#imCellStyleGraphicsTR_5 { position: absolute; top: 0; right: 0; width: 0px; height: 0px; background: rgba(255, 255, 255, 1) url('../') repeat right top;}
#imCellStyleBorders_5 { position: absolute; top: 3px; bottom: 3px; }
#imObjectImage_5_05 #imObjectImage_5_05_container { width: 457px; max-width: 100%; }
#imObjectImage_5_05 { vertical-align: top; margin: 0 auto; }
#imObjectImage_5_05 #imObjectImage_5_05_container img { width: 100%; }#imCell_4 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_5_04 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCellStyleBorders_4 { position: absolute; top: 3px; bottom: 3px; }
#imObjectImage_5_04 #imObjectImage_5_04_container { width: 456px; max-width: 100%; }
#imObjectImage_5_04 { vertical-align: top; margin: 0 auto; }
#imObjectImage_5_04 #imObjectImage_5_04_container img { width: 100%; }#imCell_2 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_5_02 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCellStyleBorders_2 { position: absolute; top: 3px; bottom: 3px; }
#imObjectImage_5_02 #imObjectImage_5_02_container { width: 457px; max-width: 100%; }
#imObjectImage_5_02 { vertical-align: top; margin: 0 auto; }
#imObjectImage_5_02 #imObjectImage_5_02_container img { width: 100%; }#imContent { padding-left: 10px; padding-right:10px; }
.imPageRow { margin-left: -10px; margin-right: -10px; }
#imPgTitle { width: 923px; margin-left: 6px; margin-right: 6px; }
#imBreadcrumb { width: 923px; margin-left: 6px; margin-right: 6px; }
#imCell_3 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCell_3 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTableObject_5_03 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyleGraphics_3 { left: 3px; right: 3px; }
#imCellStyleBorders_3 { left: 3px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_5 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCell_5 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imObjectImage_5_05 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyleGraphics_5 { left: 3px; right: 3px; }
#imCellStyleBorders_5 { left: 3px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_4 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCell_4 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imObjectImage_5_04 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyleGraphics_4 { left: 3px; right: 3px; }
#imCellStyleBorders_4 { left: 3px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_2 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imObjectImage_5_02 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyleGraphics_2 { left: 3px; right: 3px; }
#imCellStyleBorders_2 { left: 3px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; left: -1px; width: 970px; height: 177px; text-align: center; z-index: 1002; overflow: hidden; }
#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 50.97% 0);clip-path: inset(0 0 50.97% 0);}#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectTitle_09_wrapper { position: absolute; top: 41px; left: 12px; width: 491px; height: 113px; text-align: center; z-index: 1003;  }
#imHeader_imCell_9 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_9 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectTitle_09 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_9 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_9 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectTitle_09_text { font-size: 57.6pt; }
#imHeader_imObjectTitle_09{ text-shadow: 8px 5px 3px rgba(0, 0, 0, 1)}#imHeader_imObjectTitle_09 { width: 100%; }
#imHeader_imObjectTitle_09_text { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imHeader_imObjectImage_10_wrapper { position: absolute; top: 40px; left: 874px; width: 86px; height: 78px; text-align: center; z-index: 1004; overflow: hidden; }
#imHeader_imObjectImage_10_wrapper img {-webkit-clip-path: inset(0 0 9.302% 0);clip-path: inset(0 0 9.302% 0);}#imHeader_imCell_10 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_10 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectImage_10 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_10 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_10 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imMenuObject_11_wrapper { position: absolute; top: 176px; left: 2px; width: 930px; height: 30px; text-align: center; z-index: 1005;  }
#imHeader_imCell_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_11 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imMenuObject_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_11 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_11 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
/* Main menu background */
#imHeader_imMenuObject_11_container { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px 0px 0px 0px; display: inline-table;}
#imHeader_imMenuObject_11_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imHeader_imMenuObject_11_container > ul > li {position: relative;margin-left: 8px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imHeader_imMenuObject_11_container > ul > li > .label-wrapper, #imHeader_imMenuObject_11_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 110px; height: 30px; padding: 0 5px 0 5px; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imHeader_imMenuObject_11 .hamburger-button {cursor: pointer; width: 30px; height: 30px; display: inline-block; vertical-align: top; padding: 0; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imHeader_imMenuObject_11 .hamburger-bar { margin: 3px auto; width: 65%; height: 3px; background-color: rgba(0, 0, 0, 1); }
#imHeader_imMenuObject_11 .label-inner-wrapper, #imHeader_imMenuObject_11 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imHeader_imMenuObject_11_container > ul > li .label, #imHeader_imMenuObject_11 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imHeader_imMenuObject_11_container > ul > li > .label-wrapper {background-color: transparent;background-image: url('../images/2F2FA1D6FF0C8C470DE0CFA4280F9C9E.png');border-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1);border-style: solid; }
#imHeader_imMenuObject_11_container > ul > li > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: normal;}
/* Hamburger button style */
#imHeader_imMenuObject_11 .hamburger-button {background-color: transparent;background-image: url('../images/2F2FA1D6FF0C8C470DE0CFA4280F9C9E.png');border-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1);border-style: solid; }
#imHeader_imMenuObject_11 .hamburger-button .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: normal;}
/* Main menu current button style */
#imHeader_imMenuObject_11_container > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: url('../images/08D5854B0C7ABF0665F928E0D14AD58D.png');border-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1);border-style: solid; }
#imHeader_imMenuObject_11_container > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: bold;}
/* Main menu hover button style */
#imHeader_imMenuObject_11_container > ul > li.imPage:hover > .label-wrapper {background-color: transparent;background-image: url('../images/08D5854B0C7ABF0665F928E0D14AD58D.png');border-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1);border-style: solid; }
#imHeader_imMenuObject_11_container > ul > li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: bold;}
#imHeader_imMenuObject_11_container > ul > li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: url('../images/08D5854B0C7ABF0665F928E0D14AD58D.png');border-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1);border-style: solid; }
#imHeader_imMenuObject_11_container > ul > li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: bold;}
/* Main menu separator button style */
#imHeader_imMenuObject_11_container > ul > .imMnMnSeparator > .label-wrapper {background-color: rgba(224, 224, 224, 1);background-image: url('../images/btn_36.png');border-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1);border-style: solid; }
#imHeader_imMenuObject_11_container > ul > .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: normal;}
#imHeader_imMenuObject_11 .imLevel { cursor: default; }
#imHeader_imMenuObject_11 { text-align: left;}
/* Level menu background */
#imHeader_imMenuObject_11 ul ul { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;  background-color: transparent; }
/* Level menu button size and position */
#imHeader_imMenuObject_11 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imHeader_imMenuObject_11 .multiple-column > ul {max-width: 170px;}
#imHeader_imMenuObject_11 ul ul li:last-child {margin-bottom: 0;}
#imHeader_imMenuObject_11 ul ul .label-wrapper { display: block; overflow: hidden; width: 154px; height: 34px; padding: 0 8px 0 8px; }
#imHeader_imMenuObject_11 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imHeader_imMenuObject_11 ul ul .label-wrapper {background-color: transparent;background-image: url('../images/978571A190B93A6440E308C876A95F63.png');border-color: rgba(224, 224, 224, 1) rgba(224, 224, 224, 1) rgba(224, 224, 224, 1) rgba(224, 224, 224, 1);border-style: solid; }
#imHeader_imMenuObject_11 ul ul .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 10pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(0, 0, 0, 1);font-weight: normal;}
/* Level menu hover button style */
#imHeader_imMenuObject_11 ul ul li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: url('../images/6445C1345098A348F007D7742C9FFC20.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_11 ul ul li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 10pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(0, 0, 0, 1);font-weight: bold;}
#imHeader_imMenuObject_11 ul ul li.imPage:hover > .label-wrapper {background-color: transparent;background-image: url('../images/6445C1345098A348F007D7742C9FFC20.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_11 ul ul li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 10pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(0, 0, 0, 1);font-weight: bold;}
/* Level menu separator button style */
#imHeader_imMenuObject_11 ul ul .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: url('../images/8AE85A26D7AA4302C9D9E669247C8CFA.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_11 ul ul .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 10pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(0, 0, 0, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imHeader_imMenuObject_11 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: url('../images/08D5854B0C7ABF0665F928E0D14AD58D.png');border-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1);border-style: solid; }
#imHeader_imMenuObject_11 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: bold;}
#imHeader_imMenuObject_11 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imHeader_imMenuObject_11 .multiple-column {position: absolute; z-index: 2;left: 0;}
#imHeader_imMenuObject_11 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imHeader_imMenuObject_11 .multiple-column > ul > li {display: block;}
#imHeader_imMenuObject_11_container > ul > li > ul {position: absolute;
top: 30px;
}
#imHeader_imMenuObject_11_container > ul > li > ul.open-bottom { left: 0; }
#imHeader_imMenuObject_11_container > ul > li > ul.open-left { right: 120px; }
#imHeader_imMenuObject_11_container > ul > li > ul.open-right { left: 120px; }
#imHeader_imMenuObject_11_container > ul > li > ul ul, #imHeader_imMenuObject_11_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imHeader_imMenuObject_11_container  > ul > li > ul ul.open-left, #imHeader_imMenuObject_11_container .multiple-column > ul > li ul.open-left{ right: 170px; }
#imHeader_imMenuObject_11_container  > ul > li > ul ul.open-right, #imHeader_imMenuObject_11_container .multiple-column > ul > li ul.open-right{ left: 170px; }
#imHeader_imMenuObject_11 ul > li > ul, #imHeader_imMenuObject_11 .multiple-column { display: none; }
#imHeader_imMenuObject_11_container > ul > li:nth-child(7n+1) {
margin-left: 0;
clear: left;
}
#imHeader_imMenuObject_11_container > ul > li:nth-child(n+8) {
margin-top: 8px; 
}
#imHeader_imMenuObject_11-menu-opened { display: none; }
#imHeader_imMenuObject_11 .hamburger-component { display: none; }

#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 37px; left: 829px; width: 123px; height: 24px; text-align: center; z-index: 1002;  }
#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imFooter_imObjectTitle_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imFooter_imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imObjectTitle_01 { width: 100%; }
#imFooter_imObjectTitle_01_text { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imFooter_imTextObject_02_wrapper { position: absolute; top: 37px; left: 9px; width: 367px; height: 24px; text-align: center; z-index: 1003; overflow: hidden; }
#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imFooter_imTextObject_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imFooter_imCellStyleBorders_2 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imTextObject_03_wrapper { position: absolute; top: 37px; left: 512px; width: 313px; height: 26px; text-align: center; z-index: 1004; overflow: hidden; }
#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_3 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imFooter_imTextObject_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imFooter_imCellStyleBorders_3 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imObjectImage_04_wrapper { position: absolute; top: 21px; left: 455px; width: 41px; height: 35px; text-align: center; z-index: 1005; overflow: hidden; }
#imFooter_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 14.634% 0);clip-path: inset(0 0 14.634% 0);}#imFooter_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_4 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imFooter_imObjectImage_04 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imFooter_imCellStyleBorders_4 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imObjectImage_05_wrapper { position: absolute; top: 21px; left: 414px; width: 40px; height: 35px; text-align: center; z-index: 1006; overflow: hidden; }
#imFooter_imObjectImage_05_wrapper img {-webkit-clip-path: inset(0 0 12.5% 0);clip-path: inset(0 0 12.5% 0);}#imFooter_imCell_5 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_5 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imFooter_imObjectImage_05 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
#imFooter_imCellStyleBorders_5 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imPage.without-id_animation-in-progress { overflow: hidden }
